<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/lcdf" xml:lang="de">
   <Header>
      <Title>Währungsdifferenzen protokollieren</Title>
   </Header>
   <List>
      <ListItemHead>Automatisch</ListItemHead>
      <ListItem ID="automatic">
         <Paragraph>Wenn die Abgleichsbuchungen ausgebucht werden, nimmt LN die Währungsdifferenzbuchungen automatisch über Integrationsbuchungen vor. Sie müssen eine Zuordnung für die Währungsdifferenz-Integrationsbelegarten definieren. Diese Option kann für die meisten Abgleichgruppen für ungeprüfte Wareneingänge und einige Abgleichgruppen für Kosten-Zwischenkonten verwendet werden.</Paragraph>
      </ListItem>
      <ListItemHead>Manuell</ListItemHead>
      <ListItem ID="manual">
         <Paragraph>Sie können die Währungsdifferenzbuchungen im Programm <GUIRef href="/baanerp/tf/gld/tfgld4295m400" role="session">Währungsdifferenzen für Integrationskonten berechnen (tfgld4295m400)</GUIRef> auch manuell vornehmen. Dieses Programm basiert auf den Abgleichdaten. Es ist nicht erforderlich, eine Zuordnung für die Integrationsbelegarten für diese Währungsdifferenzen zu erstellen. Diese Option kann für die meisten Zwischenkonten und einige ausbuchbare Hauptbuchkonten verwendet werden.</Paragraph>
      </ListItem>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="not">
         <Paragraph>Beträge auf diesen Konten enthalten die tatsächlichen Währungsdifferenzen zum Zeitpunkt der Realisierung. Diese Option kann für die meisten Hauptbuchkonten und einige Zwischenkonten verwendet werden, die in den Abgleichdaten (Erfolgskonten) nicht ausgebucht werden können.</Paragraph>
      </ListItem>
   </List>
</OptionList>